main {width: 1000px; margin: auto;}

#admin {padding-left: 55px; font-size: 28px;}

#month_price {
  margin-left: 55px;
  width: 150px;
  box-sizing: border-box;
  padding-left: 10px;
  border: 1px solid #000;
  margin-top: 30px;
}

#month_price dt {font-size: 18px;}
#month_price dd {margin: 0px;}

#clear-box:after {
	content: "";
	display: block;
	clear: both;
}

#left-box {
	float: left;
	width: 400px;
}

/* ----------------------------------------------------- */
#link-box {
	float: right;
	margin-top: 50px;
	padding-right: 100px;
}

#link-box a {
	display: block;
	padding-bottom: 10px;
}

/* ----------------------------------------------------- */

#product {
  text-align: center;
  margin-top: 70px;
  margin-bottom: 25px;
  font-size: 20px;
  color: #222222;
}


#product_list {
  width: 800px;
  margin: auto;
  margin-bottom: 180px;
  display:flex;
  justify-content: left;
  flex-flow: row wrap;
}

.product_content {
  width: 240px;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  margin: 10px 10px;
}

.product_content h3 {
  text-align: center;
  color: #222222;
}

.product_pic {
  display: block;
  width: 210px;
  height: 250px;
  margin: auto;
  object-fit: cover;
}

.product_text {
  margin: 0px;
  padding: 15px 10px;
  word-wrap: break-word;
}

.product_price {
  text-align: right;
  margin: 0px;
  padding: 0px 16px 20px 10px;
  word-wrap: break-word;
}

#admin-form-product {
  width: 150px;
  margin: auto;
  margin-bottom: 30px;
}

.admin_button {
  display: inline-block;
  width: 35px;
  margin: 5px;
}

.admin_button:hover {
  opacity: .5;
  transition: .3s;
}








